Pug-lint ругается на неверный разрыв строки «Invalid line break»?

В сборщик интегрирован pug-lint и при проверке, командой gulp lint:pug, верстки файла.pug выдает одну и ту же не понятную ошибку "INVALID LINE BREAK":

5f23d21aa2fe1825488773.jpeg

С версткой все в порядке:

5f23d2b010e35001378563.jpeg

Линтер не хотелось бы отключать.
Подскажите пожалуйста как решить эту проблему?
  • Вопрос задан
  • 75 просмотров
Пригласить эксперта
Ответы на вопрос 1
lebigmac
@lebigmac
В файле настроек линтера .pug-lint опция validateLineBreaks. Посмотрите какое окончание строк в вашем файле и поставьте его
{
  "validateLineBreaks": "CRLF"
}
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы